@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto');


/* Total CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Total CSS Reset */

body {
	font-family: Roboto, sans-serif;
}

a {
	text-decoration: none;
	color: #282828;
}

h1 {
	font-family: Montserrat, sans-serif;
	font-size: 56px;
	font-weight:600px;
	line-height:68px;
	color:#282828;
}

h2 {
	font-family: Montserrat, sans-serif;
	font-size: 36px;
	font-weight:600px;
	line-height:48px;
	color:#282828;
}

h3 {
	font-family: Montserrat, sans-serif;
	font-size: 22px;
	font-weight:600px;
	line-height:40px;
	color:#282828;
}

p {
	font-size: 18px;
	line-height:28px;
	color:#282828;
}

.section-width {
	max-width:1280px;
	margin: auto;
    padding-left: 80px;
    padding-right: 80px;
}

/* Buttons */
.button-primary {
	background: #F74F18;
	border-radius: 6px;
	font-weight:700;
	height:56px;
	width: 115px;
	display:flex;
	align-items:center;
	padding-left:32px;
	padding-right:32px;
	color:#fff;
}

.button-external {
	font-weight:700;
	color:#F74F18;
}

.button-external::after {
	content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 8px;
    background-image: url("images/external.svg");
    background-repeat: no-repeat;
    position: relative;
    transition: left 0.4s ease-out 0s;
    left: 0px;
    top:3px;
}

/* Hidden & visible class */
.hidden {
	display:none;
}

.visible {
	display:flex;
}

/* Logo pointer cursor */
#logo-desktop, #logo-mobile {
	cursor:pointer;
}

/* Topbar*/
.topbar-mobile {
	display:none;
	transition: box-shadow 0.5s;
}

.topbar-mobile.shadowed {
	box-shadow: 0px 0px 15px rgba(77, 60, 55, 0.08);
	transition: box-shadow 0.5s;
	border-bottom: 1px solid #f2f2f2;
}

.topbar-desktop {
	height: 80px;
	position: fixed;
	width: 100%;
	background: #fff;
	z-index: 10;
	transition: box-shadow 0.5s;
}

.topbar-desktop.shadowed {
	box-shadow: 0px 0px 15px rgba(77, 60, 55, 0.08);
	transition: box-shadow 0.5s;
	border-bottom: 1px solid #f2f2f2;
}

.topbar-desktop-content {
	display: flex;
	align-items: center;
	height:80px;
}

.topbar-desktop-content .left {
	flex: 1;
	display: flex;
	justify-content: flex-start;
	align-items:center;
}

.topbar-desktop-content .center {
	flex: 1;
	display: flex;
	justify-content: center;
	align-items:center;
}

.topbar-desktop-content .right {
	flex: 1;
	display: flex;
	justify-content: flex-end;
	align-items:center;
}

.topbar-desktop-content .logo {
	max-height:32px;
}

.topbar-desktop-content .center {
	flex-grow:3;
}

.topbar-desktop-content .center a {
	margin-right:32px;
	font-size:16px;
}

.topbar-desktop-content .center a:last-of-type {
	margin-right:0px;
}

.topbar-desktop-content .social-icons a {
	margin-right:20px;
	opacity:0.4;
}

.topbar-desktop-content .social-icons a:last-of-type {
	margin-right:0px
}

.topbar-desktop-content .social-icons a:hover {
	opacity:1;
}

.footer-content .center a {
	color: #999999;
	text-decoration: underline;
}

/* Main */
.container {
	padding-top:80px;
}

/* Hero */
.hero {
	padding-top:110px;
	padding-bottom:20px;
	background: url("images/hero-background.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position:70% 20%;
}

.hero-content {
	display:flex;
	flex-direction:column;
	align-items:center;
}

.hero-content .top {
	display:flex;
	width:100%;
}

.hero-content .top .text {
	/*background:red;*/
	width:50%;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content:center;
}

.hero-content .top .text h1 {
	margin-bottom:24px;
}

.hero-content .top .text p {
	margin-bottom:40px;
	text-shadow: 0 0 3px #fff, 0 0 5px #fff;
	max-width:550px;
}

.hero-content .top .icon-container {
	/*background:blue;*/
	width:50%;
	display:flex;
	justify-content:center;
	align-items:center;
}

.hero-content .top .icon-container .icon {
	width:422px;
	height:622px;
}

.hero-content .top .icon-container .icon img {
	width:100%;
	height:auto;
}

.hero-content .bottom {
	width:840px;
	max-width:100%;
	margin-top:80px;
}

.hero-content .bottom img {
	width:100%;
	height:auto;
	border-radius: 16px;
	border: 1px solid #E6E6E6;
	box-shadow:0px 15px 42px -24px rgba(77, 60, 55, 0.3);
}

/* Experience */
.experience {
	background:#000;
	padding-top: 80px;
}

.experience-content {
	display:flex;
	flex-direction:column;
	align-items:center;
}

.experience-content .top {
	display:flex;
	width:100%;
}

.experience-content .top .text {
	/*background:red;*/
	width:50%;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content:center;
}

.experience-content .top .text h1 {
	color:#FFF;
	margin-bottom:24px;
}

.experience-content .top .text p {
	color:#FFF;
	margin-bottom:40px;
	max-width:550px;
}

.experience-content .top .icon-container {
	width:50%;
	display:flex;
	justify-content:center;
	align-items:center;
}

.experience-content .top .icon-container .icon {
	width: 500px;
	height:622px;
}

.experience-content .top .icon-container .icon img {
	padding-top:110px;
	width:100%;
	height:auto;
}

/* Features */
.features {
	background:#FFFAF9;
	padding-top:140px;
	padding-bottom:80px;
}

.features-content {
	display:flex;
	flex-direction:column;
	align-items:center;
}

.features-content h2 {
	margin-bottom:100px;
}

.features-grid {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.feature-item {
	width:33%;
	display:flex;
	flex-direction:column;
	align-items:center;
	margin-bottom:80px;
}

.feature-item .feature-icon {
	margin-bottom:24px;
}

.feature-item h3 {
	margin-bottom:24px;
	text-align:center;
}

.feature-item p {
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}

/* Download */
.download {
	background:#FEF2EE;
	padding-top:140px;
	padding-bottom:140px;
}

.download-content {
	display:flex;
	flex-direction:column;
	align-items:center;
}

.download-content h2 {
	margin-bottom:15px;
}

.download-content p {
	max-width:640px;
	text-align:center;
}

.download-grid {
	display:flex;
	width: 100%;
	justify-content:space-between;
	margin-top: 30px;
}

.download-item {
	display:flex;
	flex-direction:column;
	align-items:center;
	width: calc(50% - 20px);
	background: #FFFFFF;
	border-radius: 16px;
	margin:2px;
	padding:2px;
}

.download-desktop {
	text-align:center;
	margin: 25px;
	padding:20px;
}

.download-desktop img {
	margin: 5px;
	margin-top: 25px;
}

#imgfrm {
	visibility: hidden;
	z-index : 50;
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0, 0.7);
	overflow-x: hidden;
}

.download-qr {
	margin: 20px;
	padding: 20px;
	text-align: center;
	position : relative;
	top: calc(50% - 200px);
}

#imgbox {
	text-align: center;
	position : relative;
	background : #FFFFFF;
	margin: 20px;
	padding: 20px;
	width: fit-content;
	left: calc(50% - 156px);
}

#qr-link {
	text-align: center;
	position : relative;
	background : #FFFFFF;
	margin: 20px;
	padding: 20px;
	width: fit-content;
	left: calc(50% - 126px);
}

.download-mobile-store img {
	width: 160px;
	height: 62px;
}

.appstore {
	border-width: 0;
	background-color: inherit;
}

.download-mobile {
	text-align:center;
	margin: 25px;
	padding:20px;
}

.download-mobile-store {
	display: flex;
	flex-direction: column;
	text-align: left;
}

.download-item.coming-soon {
	background:transparent;
	box-shadow:none;
	border: 1px solid rgba(0, 0, 0, 0.1);
}

.download-item.coming-soon .button-primary {
	background:#E7D6D1;
	color:#FCF0EC;
}

.download-item.coming-soon h3 {
	color:#E7D6D1;
}

.download-item .download-icon {
	margin-bottom:12px;
	margin-bottom:24px;
}

.download-item h3 {
	margin-bottom:24px;
}

.other-os {
	text-decoration: underline;
}

/* Support*/
.support {
	padding-top:140px;
}

.support-content {
	display:flex;
	align-items:flex-start;
}

.support-content .left {
	/*background:blue;*/
	width:50%;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content:center;
}

.support-content .right {
	/*background:#eee;*/
	width:50%;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content:center;
}

.support-content .left p {
	max-width:468px;
	margin-top:20px;
	padding-right:40px;
}

.support-item {
	border-top:1px solid #000;
	padding-top:40px;
	padding-bottom:40px;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
}

.support-item p {
	margin-bottom:20px;
}

.support-item h3 {
	margin-bottom:20px;
}

.support-item .button-external {
	margin-bottom:10px;
}

.faq {
	padding-top: 110px;
	padding-bottom: 140px;
}

.accordion {
	background-color: rgb(247, 245, 245);
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.9s;
	font-size: 20px;
	margin-bottom: 20px;
	color:#F74F18;
}
	
.active, .accordion:hover {
	background-color: rgb(228, 228, 228);
}

.panel {
	padding-top:10px;
	padding-bottom:10px;
	background-color: white;
	display: none;
	overflow: hidden;
	margin-bottom:20px;
}

.faq-answer {
	padding: 10px;
	padding-bottom:10px;
}

.faq-link {
	color:#F74F18;
}

/* Stay connected*/
.stay-connected {
	background:#000;
	padding-top:140px;
	padding-bottom:140px;
}

.stay-connected-content {
	display:flex;
	flex-direction:column;
	align-items:center;
}

.stay-connected-content h2 {
	margin-bottom:64px;
	text-align:center;
	color:#fff;
}

.stay-connected-grid {
	display:flex;
	flex-wrap:wrap;
	width:100%;
	justify-content:space-between;
}

.stay-connected-item {
	display:flex;
	flex-direction:column;
	align-items:center;
	width: calc(33% - 20px);
	padding-top:38px;
	padding-bottom:38px;
}

.stay-connected-item .stay-connected-icon {
	margin-bottom:24px;
}

.stay-connected-item h3 {
	margin-bottom:24px;
	text-align:center;
}

.stay-connected-item p {
	margin-bottom:40px;
	color:#999999;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
}

/* Footer */
.footer {
	background:#000;
	height:80px;
	border-top:1px solid #151515;
}

.footer-content {
	display:flex;
	align-items:center;
	height:80px;
	justify-content:space-between;
}

.footer-content .left {
	display: flex;
}

.footer-content .right p {
	color:#666;
}

.footer-logo {
	max-height:32px;
	margin-right:32px;
}

/* MOBILE*/
@media screen and (max-width: 800px) {
	h1 {
		font-size:40px;
		line-height:56px;
	}

	h2 {
		font-size:32px;
		line-height:40px;
	}

	h3 {
		font-size:20px;
		line-height:32px;
	}

	p {
		font-size:17px;
		line-height:26px;
	}

	.section-width {
		padding-left: 16px;
		padding-right: 16px;
	}

	.topbar-desktop {
		display:none;
	}

	.topbar-mobile {
		display:flex;
		height: 56px;
		position: fixed;
		width: calc(100% - 32px);
		background: #fff;
		z-index: 10;
		padding-left:16px;
		padding-right:16px;
		border-bottom:1px solid #E6E6E6;
		align-items:center;
		justify-content:space-between;
	}

	.topbar-mobile .left, .topbar-mobile .right {
		display:flex;
		align-items:center;
	}

	.topbar-mobile .left .logo {
		max-height:24px;
	}

	#overlay-toggle {
		cursor:pointer;
	}

	.download-desktop {
		display: none;
	}

	#overlay {
		position:fixed;
		top:56px;
		left:0px;
		right:0px;
		bottom:0px;
		background:#fff;
		z-index:8;
	}

	#overlay-content {
		display:flex;
		flex-direction:column;
		align-items:center;
		justify-content:center;
		width:100%;
	}

	#overlay-nav {
		display:flex;
		flex-direction:column;
		align-items:center;
		margin-bottom:40px;
	}

	#overlay-nav a {
		font-family: Montserrat, sans-serif;
		line-height:60px;
		font-size: 32px;
		font-weight:700;
	}

	#overlay-icons a {
		margin-right:30px
	}

	#overlay-icons a:last-of-type {
		margin-right:0px
	}

	.container {
		padding-top:56px;

	}

	.hero {
		padding-top:32px;
		padding-bottom: 40px;
		background: url("images/hero-background-mobile.jpg");
		background-repeat: no-repeat;
		background-size:cover;
		background-position:50% 70%;
	}

	.hero-content .top {
		flex-direction:column;
		align-items:center;
	}

	.hero-content .top .text {
		text-align:center;
		align-items:center;
		width:unset;
	}

	.hero-content .top .text h1 br {
		display:none;
	}

	.hero-content .top .icon-container {
		width:unset;
		margin-top:30px;
	}

	.hero-content .top .icon-container .icon {
		width:211px;
		height:211px;
	}

	.hero-content .bottom {
		margin-top:20px;
		margin-bottom:-100px;
	}

	.experience {
		background:#000;
		padding-top: 0px;
	}

	.experience-content .top {
		flex-direction:column;
		align-items:center;
		margin-bottom: 50px;
	}

	.experience-content .top .text {
		text-align:center;
		align-items:center;
		width:unset;
	}

	.experience-content .top .text h1 br {
		display:none;
	}

	.experience-content .top .icon-container {
		width:unset;
		margin-top:0px;
		margin-bottom: 50px;
	}

	.experience-content .top .icon-container .icon {
		width:311px;
		height:311px;
	}

	.feature-item {
		width:100%
	}

	.features {
		padding-top:200px;
		padding-bottom:0px;
	}

	.download {
		padding-top:80px;
		padding-bottom:56px;
	}

	.download-grid {
		flex-direction: column;
		align-items:center;
	}

	.download-item {
		width:calc(100% - 16px);
		margin-bottom: 40px;
	}

	.download-desktop {
		width: calc(50% - 10px);
		flex-direction: column;
	}

	.download-mobile {
		display: initial;
	}

	.support {
		padding-top:80px;
		padding-bottom:56px;
	}

	.support-content {
		flex-direction: column;
		align-items:center;
	}

	.support-content .left {
		width:100%;
		text-align:center;
		display:flex;
		flex-direction:column;
		align-items:center;
	}

	.support-content .right {
		margin-top: 56px;
		width:100%;
	}

	.faq {
		padding-top: 110px;
		padding-bottom: 140px;
	}


	.stay-connected {
		padding-top:80px;
		padding-bottom:56px;
	}

	.stay-connected-grid {
		flex-direction: column;
		align-items:center;
	}

	.stay-connected h2 {
		margin-bottom:40px;
	}

	.stay-connected-item {
		width:100%;
		margin-bottom:24px;
	}

	.faq {
		padding-top:80px;
		padding-bottom:56px;
	}

	.accordion {
		background-color: #eee;
		color: #444;
		cursor: pointer;
		padding: 18px;
		width: 100%;
		text-align: left;
		border: none;
		outline: none;
		transition: 0.9s;
	}

	.active, .accordion:hover {
		background-color: #ccc;
	}

	.panel {
		padding-top:10px;
		padding-bottom:10px;
		background-color: white;
		display: none;
		overflow: hidden;
		margin-bottom:20px;
	}

	.faq-answer {
		padding: 15px;
		padding-bottom:40px;
	}

	.footer {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.footer-content {
		flex-direction:column;
	}
}
